set myvar "Setting FSBL"

#Download Bitstream (make sure board is in JTAG mode)
fpga -debugdevice devicenr 2 -f system_stub.bit

#Connect To Processor
connect arm hw

#Reset The PS and Fabric
rst

#Download FSBL
dow zynq_fsbl_0.elf

#Run FSBL
run

puts "$myvar"

#Stop Processor
stop

  
#Download Software Application 
dow axi_vdma_display.elf
 
run

#Disconnect from XMD
disconnect 64

