//----------------------------------------------------------------
//      _____
//     /     \
//    /____   \____
//   / \===\   \==/
//  /___\===\___\/  AVNET
//       \======/
//        \====/    
//---------------------------------------------------------------
//
// This design is the property of Avnet.  Publication of this
// design is not authorized without written consent from Avnet.
// 
// Please direct any questions to:  technical.support@avnet.com
//
// Disclaimer:
//    Avnet, Inc. makes no warranty for the use of this code or design.
//    This code is provided  "As Is". Avnet, Inc assumes no responsibility for
//    any errors, which may appear in this code, nor does it make a commitment
//    to update the information contained herein. Avnet, Inc specifically
//    disclaims any implied warranties of fitness for a particular purpose.
//                     Copyright(c) 2010 Avnet, Inc.
//                             All rights reserved.
//
//----------------------------------------------------------------
//
// Create Date:         Mar 19, 2010
// Design Name:         IVK OSD Tutorial
// Module Name:         ivk_osd.h
// Project Name:        IVK
// Target Devices:      Spartan-6
// Avnet Boards:        IVK
//
// Tool versions:       ISE 11.4
//
// Description:         IVK OSD Tutorial
//                      - using the Xilinx OSD LogiCore
//
// Dependencies:        
//
// Revision:            Mar 19, 2010: 1.00 Initial version
//
//----------------------------------------------------------------

#ifndef __IVK_OSD_H__
#define __IVK_OSD_H__

// Located in: microblaze_0/include/
#include "xbasic_types.h"
#include "xutil.h"
#include "xparameters.h"
#include "xstatus.h"

Xuint32 ivk_osd_init(Xuint32 resolutionId);
Xuint32 ivk_osd_test1(void);
Xuint32 ivk_osd_test2(void);
Xuint32 ivk_osd_test3(void);
Xuint32 ivk_osd_test4(void);

#endif // __IVK_OSD_H__
